/* {{pp-template}} */
.law-sidebar .sidebar-heading {
	background-color: var(--background-color-content-added, #aaddff);
	color: var(--color-base, #000);
}

.law-sidebar .sidebar-above {
	font-weight: normal;
}

.law-sidebar .sidebar-below {
	padding: 0.4em;
	border-top: 1px var(--border-color-base, #aaa) solid;
	font-weight: normal;
	font-size: smaller;
}